<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head>
</head>
<body>
	<div th:fragment="save">
		<button name="saveAction" value="save" data-th-text="#{save}">Speichern</button>
		<button name="saveAction" value="saveAndClose" data-th-text="#{saveAndClose}">Speichern und schließen</button>
	</div>

	<div data-th-fragment="filterButton">
		<div style="width: 100%; text-align: right;">
			<button type="submit" name="filterAction" value="filter" data-th-text="#{filter.apply}">Filter anwenden</button>
			<button type="submit" name="filterAction" value="reset" data-th-text="#{filter.reset}">Filter zurücksetzen</button>
		</div>
	</div>
	
	<a data-th-fragment="editWithText(path, id, text)" data-th-href="@{__${path}__/{id}/edit(id=${id})}" data-th-text="${text}"></a>

	<a data-th-fragment="edit(path, id)" data-th-href="@{__${path}__/{id}/edit(id=${id})}"><img data-th-src="@{/images/edit-button.png}" /></a>

	<a data-th-fragment="archive(path, id)" data-th-href="@{__${path}__/{id}/archive(id=${id})}"><img data-th-src="@{/images/archive-button.png}" /></a>

	<a data-th-fragment="conversation(path, id)" data-th-href="@{__${path}__/{id}/conversations/create(id=${id})}"><img data-th-src="@{/images/phone-big.png}" width="20" /></a>

	<a data-th-fragment="rotationplan(registrarId)" data-th-href="@{/persons/registrars/{id}/rotationplan(id=${registrarId})}"><img data-th-src="@{/images/perform-button.png}" /></a>

	<a data-th-fragment="info(path, id)" data-th-href="@{__${path}__/{id}/edit(id=${id})}"><img data-th-src="@{/images/info-button.png}" width="20" /></a>
</body>
</html>